Subject: [netatalk-admins] tcpd wrappers with netatalk...

From: "Scott Kveton" <[email-masked]>
Date: Sun, 7 Feb 1999 17:12:59 -0800

Hi everyone,

I'm trying to make the tcpd wrappers work with netatalk and I'm not
having much luck.  I've got the wrappers working fine for all of my other
services (telnet, ftp, rpcbind, etc) but I can't seem to make it happen
for netatalk.

Is there a faq anywhere out there for this?  Maybe some documentation I
have never seen before? (which wouldn't surprise me) :-) :-)

I compile it in (which means I just point it at my compiled version
with the headers) and I don't see it using it or more importantly do
I see it updating my tcpd-logs.

Any help would be greatly appreciated,

Scott :-)